*
{
	box-sizing: border-box;
}
body
{
	padding: 0;
	margin: 0;
	background-color: #283b5b;
	font-family: Lato, sans-serif;
}
.container
{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.row
{
	width: 100%;
	display: grid;
	padding: 0;
	margin: 0 auto;
}
.textCenter
{
	text-align: center;
}
.contentArea
{
	width: 100%;
	padding: 0 20px;
	max-width: 1120px;
	margin: 0 auto;
}
.topHeading
{
	font-size: 34px;
	font-weight: 600;
	padding: 15px 0 0 0;
	margin-bottom: 15px;
	line-height: 1.3em;
}
.firstH1
{
	color: #bce27f;
	font-size: 85px;
	margin-top: 10px;
	line-height: 1.1;
}
.secondH1
{
	color: #f5f5dc;
	font-size: 85px;
	margin-top: 10px;
	line-height: 1.1;
}
.topSubHeading
{
	font-size: 18px;
	color: #000000;
	margin: 0 auto;
}
svg
{
	vertical-align: middle;
}
.rotateSVG
{
	transform: rotate(180deg);
	opacity: 0.7;
}
.topImageArea
{
	padding: 0 10px;
}
.topImage
{
	width: 926px;
	cursor: pointer;
	max-width: 100%;
	border: 3px solid #fff;
	margin: 5px 0 45px 0;
}
.scientificReference
{
	padding: 15px 0;
	background: #e6f5ff;
}
.scientificReference h1
{
	color: #000000;
	font-size: 36px;
	margin-top: 10px;
}
.otherInterestingVideos
{
	font-size: 36px;
	line-height: 43px;
	color: #0033cc;
	display: inline-block;
	text-decoration: none;
	padding: 10px 40px;
	margin: 0;
	font-weight: 700;
}
.nativeAdsSection
{
	background: #fff;
	display: inline-block;
	width: 100%;
}
.nativeAds
{
	width: 100%;
	max-width: 900px;
	padding: 0 40px;
	margin: 20px auto;
	text-align: center;
}
.ads
{
	width: 33.33%;
	float: left;
	padding: 10px;
	margin: 10px 0;
	text-align: center;
}
.adsImg
{
	width: 100%;
	height: 100%;
}
.ads a
{
	text-decoration: none;
}
.ads h2
{
	color: #00a4e5;
	font-size: 17px;
	font-weight: 600;
}
.readMore
{
	color: #015bcd;
	font-size: 15px;
	font-weight: 600;
	text-decoration: underline !important;
}
.footerArea
{
	background-color: #e6f5ff;
	width: 100%;
	padding: 20px 15px;
}
.footerLogo
{
	cursor: pointer;
	margin: 20px 0;
}
.topFooterLinks a
{
	color: #0001eb;
	text-decoration: none;
	font-size: 18px;
	padding: 0 15px;
}
.copyright p
{
	font-size: 16px;
}

@media only screen and (max-width: 840px)
{
	.topImage
	{
		width: 100%;
	}
	
	.ads
	{
		margin: 20px 12px;
	}
	.adsImg
	{
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 768px)
{
	.ads
	{
		margin: 20px 10px;
		padding: 10px 10px;
	}
}
@media only screen and (max-width: 431px)
{
	.topHeading
	{
		font-size: 24px;
	}
	.otherInterestingVideos
	{
		font-size: 26px;
		line-height: 35px;
	}
	.nativeAds
	{
		margin: 0 0 20px 0;
		padding: 0 10px;
	}
	.ads
	{
		width: 40%;
		margin: 20px 0;
		padding: 10px 10px;
	}
	.footerLogo
	{
		width: 100%;
	}
}
.footerImg {
    width: 40%;
    height: auto;
    margin-bottom: 20px;
}
.scientificReferenceImg {
    width: 40%;
    height: auto;
}
